Subject: P.S. to 2 preceding mails on RFC 430x

From: Alfred Hönes <[email-masked]>
Date: Wed, 1 Mar 2006 19:19:48 +0100 (MEZ)

Outch,
and please excuse me:

I just discovered that my first message sent to you
erroneously named "RFC 4301" in its Subject where it was
intended to name "RFC 4302"

And in my comments on RFC 4303, I forgot to mention the
'version numbering' issue reported as item (6) for RFC 4302
-- this issue is applies similarly to RFC 4303.

  Alfred.